.header {
    font-size: 1.85714rem;
    line-height: 1.84615;
    color: #444;
    text-align:center;
    display: inline;
    margin-left: 5%;
    text-align: center;
    font-weight: 600;
}
#hdr {
    height: 80px;
    background:none;
}
.mc_subform.mapview {
    background: rgba(255, 255, 255, 1);
	  height:600px;
    overflow: hidden;
    display: inline-block;
    position: relative;
	  width:100%;
}
.main_mcrview .mapview {
	width:90%;
	display:block;
	margin:0 auto;
	height:400px;
}
.ol-attribution {
}
#tags {
    display: none;
}
body, h1, h2, h3, h4, p, li, td, th {
    font-family: "Open Sans",Helvetica,Arial,sans-serif;;
}
.navbar-inverse .navbar-inner {
    background: none repeat scroll 0 0 #1f6b75;
}
.navbar-inverse .brand {
    color: white;
    padding: 5px;
}

.ol-popup {
    background-color: white;
    border: 1px solid #cccccc;
    border-radius: 10px;
    bottom: 12px;
    display: none;
    left: -50px;
    padding: 15px;
    position: absolute;
}
.ol-popup:after, .ol-popup:before {
    border: medium solid transparent;
    content: " ";
    height: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    width: 0;
}
.ol-popup:after {
    border-top-color: white;
    border-width: 10px;
    left: 48px;
    margin-left: -10px;
}
.ol-popup:before {
    border-top-color: #cccccc;
    border-width: 11px;
    left: 48px;
    margin-left: -11px;
}
.ol-popup-closer {
    position: absolute;
    right: 8px;
    text-decoration: none;
    top: 2px;
}
.ol-popup-closer:after {
    content: "✖";
}

#slider_holder {
    background:#eee;
    z-index:2;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    padding: 0 5% 2em ;
    left:0;
    right:0;
    bottom: 0;
    width:90%;
}

#popup iframe {
    height: 8.9em;
    width: 210px;
    overflow: hidden;
}

#popup {
    background-color:#eeeeee;
    box-shadow: 10px 10px 5px #888888;
    padding: 5px;
}

img.loading {
    margin:50px;
    z-index:1;
    position: absolute;
     }

.trayhandle {
    z-index:5;
    width:10px;
    height: 100%;
    background:rgba(251, 251, 251, 0.5);
    position: absolute;
    left:0;
        }

.trayhandle img {
    position:absolute;
    top:50%;
    margin-top:-5em
}

.maptray {
    position: absolute;
    left:-999px;
    height: 60%;
    top: 20%;
    overflow-y: auto;
}

.maptray img {
    position:relative;
    margin:0;
}

.maptray img.legend {
    padding: 5px;
    background:#fff;
    top: 0;
}

.contextmenu {
	position: absolute;
	display: none;
    background:#eee;
    border-radius:16px;
    padding: 10px 10px 54px;
    z-index: 2;
    margin:16px 8px;
}

.tools {
    z-index:4;
    position: absolute;
    left:10px;
    bottom: 16px;
    background:#eee;
    border-radius:32px;
    padding:5px;
}

.tools img { max-height:32px; }

.tool {
    z-index:5;
    position: absolute;
    left:0;
    bottom: 16px;
    background:#eee;
    border-radius:32px;
    padding:5px;
}

.tool.active {
    background:#FF561D;
}

.tool img {
	max-height:32px;
    }

.toolbox { display:none; }

.mc_subform .tools { position:relative; bottom:64px; }

.layer { padding:6px; cursor: pointer; }

.hiddenlayer { padding:6px; color:#999; cursor: pointer;  }

.mappanel { width: 320px; z-index: 1; position:absolute; height:100%; background-color:#f2f2f2; }

#mapgroup_view .ol-zoom {left:325px;}

.group_container iframe { width:160px; height:100px;}
